{

    "AbilityName" : "Blessing_Type01_RandomSkillC",

    "AbilityStacking":"Unique",



  "AbilityMixins" : 

    [

      {

        "$type" : "MoleMole.AttachStateWithModifierMixin",

        "ConfigList":

        [

          {

            "AnimatorStateName": "Born",

            "LayerIndex": 0,

            "NormalizedTimeLow": 0.0,

            "NormalizedTimeHigh": 1.0,

            "ModifierNameList":

            [

              "TestModifier"

            ] 

          }

        ]

      }

    ],



    "Modifiers" :

    {

      "TestModifier":

      {

        "ModifierStacking": "Unique",



        "OnAdded" :

        [

          {

            "$type" : "MoleMole.GetRandomFollowerAction",

            "Company": 3

          }

        ]

      }

    }

}